THE HISTORY OF RA'R'HA

official source: A Few Problems Solved Part 3

this version: is the printed A Few Problems Solved Part 3, 1st edition, version 
	(spelling mistakes only may have been corrected). I.e., this is the most 
	up-to-date version as of the present Electronic Edition.

cross-references: none

      Not in the Ra'r'ha of black soil, but in the Ra'r'ha of laterite (red) soil, lie the following villages: Vandyaghati of Birbhum district, the original abode of the Vandyapa'dhya'yas; Mukhotii village of Bankura district, the original abode of the Mukhopa'dhya'yas; Cha'r'uti of West Burdwan, the ancestral home of the Chattopa'dhya'yas; Ghogli, the ancestral home of the Ghos'als in Manbhum in Purulia district; and Gangolii of West Burdwan district, the ancestral home of the Gangopa'dhya'yas. All these villages are located in the land of laterite soil; none is in the area of black soil. The Baul school of music also originated in the area of laterite soil. In the study of history, this significant fact should be remembered.

	Still more peculiar is the fact that all the principalities whose names end in -bhum are situated in the land of laterite soil. For example, the northernmost region is called Birbhum. Birbhum comprises Rampurhat subdivision, Kandi subdivision, Pakur subdivision, Sahebganj and Raimahal.

      In Austric language, bir means forests, so Birbhum means the land of abundant forests. Next to Birbhum is Gopabhum, which comprises Suri subdivision, Dumka subdivision, and Deoghar subdivision. The Sadgops with the surname of Ghosh used to be the rulers in this area, hence it was called Gopabhum.

      Next to Gopabhum was Samastabhum, which comprises Durgapur subdivision, Asansol subdivision, and Jamtara subdivision of Santhal Parganas. All these are areas of laterite soil. South of Samanthabhum was Mallabhum, comprising present-day Visnupur subdivision of Bankura district. The Vaidyas having the surname of Sen were the rulers here: hence the principality was known as Senbhum and Senpahari was the capital. Later King Bankuraj built a new city which was named after him, Bankuraj. This was subsequently changed to Bankura.

      To the west of Samanthabhum was Shikharbhum, which extended from the Baraka River to Parashnath Hill after Dhanbad. Parashnath Hill was the last boundary of Ra'r'ha, but the area was known as Shikharbhum because the name of the hill was Sametshikhar. There is a temple there to Parashnath, but the hill is far more ancient than the temple, so the land was called Shikharbhum.

      To the west of Senbhum was Manbhum, which was named after King Mansing. Manbazar was its capital. South of Manbhum was Barahbhum. Two Munda brothers, Adibarah and Keshbarah, founded this kingdom. Barahbhum comprises Bagmundi, Barahabazar, Barahrampur, Chandil, Patamda, Ichagarh, and Bandoyan. Bandoyan is situated beside the Binpur police station of Jhargram subdivision of Midnapore district. Barahbazar (Barabazar) was the capital of Ba'r'bhum. (Many people wrongly pronounce the word baras as Barabazar).

      South or southwest of Birbhum is Singhbhum, and close to Singhbhum is Dhavalbhum. Tatanagar comes within this Dhavalbhum area. All the villages around Tatanagar are Bengali speaking. East of Dhavalbhum is Shabarbhum, which comprises Midnapore north and south subdivisions. The Shabaras or the Kheryamundas were its rulers, so the area was named Jhabarbhum. The Kheryas and the Chuyars were the original inhabitants of Shabarbhum, and at the southwest of Dhavalbhum and Shabarbhum was Bhanjabhum. The rulers of Bhanjabhum used to place peacock emblems on their crowns and on their thrones: thus Bhanjabhum was also known as Mayurbhanja (mayur means "peacock").

      Thus this vast area extending from Birbhum on the north to Bhanjabhum in the south, was known as Ra'r'hbhum, the land of laterite soil. All the people of this area spoke almost the same dialect of Bengali - Ra'r'hii Bengali. Of course, there was some difference in the Ra'r'hii dialect spoken in Birbhum and the dialects spoken by the Mahatas of Bhanjabhum. There are some similar cities also. The main speciality of the Ra'r'hii dialect of Bengali is that in the future and past tenses, the suffix -ek is used for transitive verbs. For instance, "Kill ballek," "What did he say ?" Or, "Kutha' jabek," "Where will he go?"

      Formerly it was written in the third class compartment in trains, "Sa't' jan basibek," "Seats for sixty people." In Bengali poetry also, the suffix -ek was used. In the Bengali compositions of Vidyasagar, -ek was widely used. In Bengali poetry, the poet Bharatcandra wrote:

      Tathhstu baliya' deviidila' barada'n
	Dudhebha'te tha'kibek toma'r santa'n.

      [The goddess Devi granted a boon, saying, "So be it. Your children will 
	live amidst plenty."]

      Another speciality of the Ra'r'hii dialect of Bengali is the use of suffixes -e and -te in the seventh case ending ; but in the second case ending, they also use -e and -te to indicate directions. For example, if one says, "He lives at Calcutta," the Bengali sentence will be, "Se Kalka'ta'ye ache." 

	Similarly, if one wants to say, "He is going to Calcutta," a person speaking the Ra'r'hii dialect of Bengali will say, "Se Kalka'ta'ye ja'che." That is, for three prepositions -- in, at, and to -- the same suffix is used in Bengali.

	In standard Bengali the suffix is the same, but in Ra'r'hii Bengali it is slightly different. The suffix -ke is used to denote direction, and e or te is used as the 7th case ending to denote position in something. For example, "Se ghare ache," "He is in the house." But if we say, "He is going to the house," in Ra'r'hii Bengali people will say, "Se gharke jache."

	A woman is going to a pond for a bath. In standard Bengali we will say, "Bhadramahila pukure gachen." But in Ra'r'hii Bengali it is said, "Bhadramahila jalke gachen," because the direction is towards.

	The poet Rabindranath Tagore has written, "Bela' je pa're elo jalke cale." In a Bha'du song it is said,

      Sat bhadute jalke gelo
	Amar bhadu ka'rba'r'i
	Sa't bha'dute jalke gelo 
Ama'r bha'du ka'rb'ari
Chay bha'dute gharke ela mar bha'du ka'rba'r'i.

      There is still another speciality of the Ra'r'hii dialect of Bengali. For "can" and "cannot," the standard Bengali uses "pa'ra'" and "na' pa'ra'." But in Ra'r'hii dialect. "pa'ra'" (can) and "la'r'a" (cannot) are used. For instance, in standard Bengali one says, "Se pa'rbe," "he can," but in Ra'r'hii Bengali dialect it is "u pa'rbek." In Standard Bengali it is said, "Se pa'rbe na"; in Ra'r'hii Bengali, "U la'r' bek"-"he cannot."

	So this land of Ra'r'ha is composed of laterite soil. The eastern part of Rarha is composed of black soil, because that part has been formed from alluvial soil carried by the rivers. It is not exactly red because humus (decomposed vegetation) is also mixed with the red soil. Thus east Burdwan, Howrah and Hooghly districts are very fertile. The remaining portion of Ra'r'ha which is composed of laterite soil is gradually eroding.

      But how has this laterite soil been formed ? It has come from the constant erosion of the hills. The small hills which we see today were medium-sized hills in the past, and the undulating highlands of red soil were once great hills. Now those hills have been reduced to mere anthills. And where the land is still very high, we must infer that these were once extremely lofty peaks which in the gradual process of erosion have been reduced to small mounds. The land of Rar'ha flows in waves of hills and valleys: where the crests are lower, these areas were once valleys and smaller hills ; and where the land is comparatively high, there the hills were extremely lofty. All of these hills have undergone, and are still undergoing, a gradual process of erosion. If someone travels past Bolepur station by train, one will invariably come across huge areas of extreme soil erosion (khoaya'i in Ra'r'hii Bengali): it seems as if the skeletons of the hills are exposed. And when that soil gradually flows down towards the sea, it creates new fertile lands. By large-scale afforestation, this type of extreme erosion can be checked -- there is no other alternative. In fact, it is extremely necessary now to create large new forests by afforestation, so the roots of the trees will hold the soil and prevent erosion. Of course, it is not true that the entire red soil has been lost.

	Previously this whole area was completely hilly ; in fact Birbhum, West Burdwan and Bankura were all hills. Thus we find this vast area of undulating land today. If there is a slight increase of rainfall, tea cultivation will be very successful. In fact, tea plantation requires just this type of land. Even coffee and cocoa may be cultivated there, because the land is sloping.

	Along these high slopes one may discover many heavy minerals. In the ancient past this was a belt of hard rock ; it was neither an area of sedimentary rock created by volcanic eruption, nor igneous rock; rather it was metamorphic rock (formed by extreme pressure under the ground). Wherever the land is undulating in Bankura, Birbhum, West Burdwan, Purulia etc., one can discover heavy minerals buried deep within the earth. Actually these are being discovered even now: there is a strong likelihood that great deposits of gold and copper will be found there. If the people of Bengal prepare a detailed plan for the future, they will have to take these possibilities into consideration, and accordingly they can develop industries in the area. But this will not be easy; it will demand hard labour. As Swami Vivekananda once said, nothing is accomplished without toil.

	The old Bengali verb came was a'sila. What is its colloquial form now ? In old Bengali this verb form was not in existence ; it was a'ila. In medieval Bengali the correct term was asila, but in colloquial language even in ancient days asila was not used ; the proper term was a'ilen or elen. The poet Krttiva's Thakur wrote:

      Deshete a'ila Ra'mananda saba'r
	Shunila Kaekeyii ra'nii shubha sama'cha'r
Abhima'ne Kaekeyiis ba'ripurn'a a'nkhi
Katha' kii kaben Ram Ma baliya' da'ki.

(Ram returned to his country to everyone's delight. When Queen Kaekeyii 
heard the news, her eyes were full of tears from the pain of her wounded 
heart. Will Ram approach her and address as Mother ?"

      So we find the old form a'ila here, and now the latest colloquial form of a'ila is ela. The Bengali language, through gradual changes along the various river valleys, has developed into its present standard form. These river-valley languages have joined with one another in Samatat Bengali, from Calcutta to Goyalanda. Thus it is generally accepted that Nadia is the central point of the Bengali speaking areas.

17 April 1979, Calcutta

